{
  "ModDefinition": {
    "name": "Milla",
    "description": "Replaces Kyoko with Milla Basset from Freedom Planet 2. Includes replacements for her base colour, player card and hyper card; alongside most voice lines.",
    "author": "Knuxfan24",
    "system_version": 2,
    "changelog": "Initial Release",
    "contest": false,
    "color": "#E77E32"
  },
  "ModReplacements": {
    "textures": [
      "units/kyoko_00",
      { "path": "cards/kyoko", "custom_name": "Milla Basset"},
      { "path": "cards/crystalb", "custom_name": "Shield Burst", "custom_flavor":"\"I'm a super dog!\" -Milla" }
    ],
    "music": [
      {
       "unit_id": "kyoko",
       "file": "music/milla_fp2",
       "loop_point": 253647
      }
    ],
    "voices": {
        "character": [
            "voice_cha_kyoko"
        ],
        "system" : []
    },
    "hair_color": [],
    "sound_effects": []
  }
}